Subject: bash and foreign keyboards
From: [email-masked] (jl Hamel)

10 Jun 1997 21:26:12 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold [fr] (Win95; I; 16bit)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,

I have just tried the new b18 version.

Bash is fully unusable with a french keyboard : the "Alt Gr" key seems
not recognized and there is no mean to type some characters like
                             []{}|#@~

Can I use the b17.1 version of bash under b18, or is there another
workaround ?

Regards,

			jl Hamel
			[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".